import { App } from "vue";
import { JLabel } from "@/components/JLabel";
import JGap from "@/components/JGap/JGap.vue";
import JNavBar from "@/components/JNavBar/JNavBar.vue";

/**
 * 全局注册自定义组件 待完善
 * @param app
 */
export function setupCustomComponents(app: App<Element>) {
  app.component('JGap',JGap)
  app.component('JLabel',JLabel)
  app.component('JNavBar',JNavBar)
}
